@charset "utf-8";
/* 푸터레이아웃 */

#footer{position:relative; clear:both; float:none; border-top:3px solid #333333; padding-bottom:60px;background: #f5f5f5;}
#footer .footer_info{font-size:14px; border-bottom:1px solid #dee3eb; display:inline-block; width:100%; padding-bottom:10px;background: #fff;}
#footer .footer_info .footer_info_txt{ display:inline-block; line-height:30px; margin:10px 0 0 0;}
#footer .footer_info .footer_info_txt li{ display:inline-block;position: relative;}
#footer .footer_info .footer_info_txt li:first-child{padding-left:0;}
#footer .footer_info .footer_info_txt li::after{content: '';position: absolute;background: #cccccc;height:1em;left:0;top:50%;margin-top: -.5em;width: 1px;}
#footer .footer_info .footer_info_txt li:first-child::after{content: none;}
#footer .footer_info .footer_info_txt > li a{ color:#333333;}
#footer .footer_info .footer_info_txt > li a:hover{ font-weight: 600;}
#footer .footer_info .footer_info_txt > li{ float:left; padding:0 10px;}
#footer .footer_info .footer_info_txt > li:first-child{ background:none;}
#footer .footer_info .footer_info_txt > li .fw{ font-weight:600;}



#footer .footer_sitelink_guide{ vertical-align:top; float:right;display:inline-block;}
#footer .footer_info .footer_sitelink{vertical-align:top;padding-top:8px; position:relative; font-size:0;text-align: right;}


.footer_sitelink .ftr_site_selectbox,
.footer_sitelink .footer_sitelink_go{float: left;}

.footer_sitelink::after{content: '';display: block;clear: both;}

.ftr_site_selectbox{
display:inline-block;width:calc(100% - 55px);height:30px;line-height:0;background: url("/images/inc/footer_sitelink_icon_arr.png") #fafafa no-repeat center right 10px;
border:1px solid #e4e4e4; vertical-align:middle;overflow:hidden;box-sizing:border-box;
	-webkit-appearance: none;-ms-appearance: none;-moz-appearance: none;
}
.ftr_site_selectbox select{font-size:13px;padding-left:10px;height:28px;background: transparent;width:calc(100% + 50px);border:0;}

#footer .footer_info .footer_sitelink .footer_sitelink_go{ width:50px;background:#214f8a; border:0; color:#fff; font-size:13px; line-height: 30px;padding:0 11px;display:inline-block;vertical-align:top;margin-left: 5px;}






#footer .footer_info_add{ margin-top:45px;word-break:keep-all;}

#footer h1 { display:inline-block; vertical-align:top; margin:0 40px 0 0;}
#footer .address {line-height:24px; display:inline-block; font-size: 13px;}
#footer .address .fw{ }
#footer .footer_wa{ float:right; margin-top:-10px;}


.first_top_go{display:inline-block; vertical-align:top; float:right; z-index:111; position:fixed;left:50%;margin-left: 670px;bottom:20px;opacity:0;transition:opacity .3s;}
.first_top_go a{ width: 47px;height: 47px;display:inline-block; text-align:center; float:right;background: url("/images/inc/first_top_go.png") center no-repeat;font-size: 0;}


@media all and (max-width : 1400px){
.first_top_go{left:auto;margin-left: auto;right:10px;}
}

/* 탭버전 */
@media all and (max-width :1300px) {
	#footer .footer_info{ padding-bottom:10px;}
	#footer .footer_info_add{ margin-top:25px;}
	#footer h1 { display:none;}
}


/* 탭버전 */
@media all and (max-width :768px) {
	.first_top_go a{width:30px;height:30px;background-size:30px;}
	#footer .footer_info .footer_info_txt{margin-top: 5px;}
	#footer .footer_info .footer_info_txt > li{font-size: 12px;letter-spacing:-.025em;padding:0 5px;}
	#footer .footer_sitelink_guide{ float:none; display:block; width:100%;}
}

/* 모바일버전 */
@media all and (max-width :480px) {

#footer .footer_info_add{ text-align:center;}

}
/* 하단 sns 버튼 */
.ly_center_mom .snsWrap.sns_scroll{
    position: fixed;
    bottom: 109px;
    left: 50%;
    z-index: 10;
    border: solid 1px #c6d6e4;
    box-shadow: 0 0 7px rgb(120 120 120 / 10%);
    background: rgba(255,255,255,.5);
    padding: 10px;
    border-radius: 25px;
    display: block;
    margin-left: 670px;
}
.ly_center_mom .snsWrap.sns_scroll a{display:block;padding: 5px 0;}
.ly_center_mom .snsWrap.sns_scroll a span.txt{text-indent: -99999px;}

@media (max-width: 1280px){
  .ly_center_mom .snsWrap.sns_scroll{display:none;}
}
